header {
    width: 100%;
    height: 150px;
    text-align: center;
    max-width: 2000px;
    background: #0981d6 
}

.title{
 font-size: 36px;
 padding-top: 10px;
 text-align: center;
}

.main {
    display: inline-block;
    list-style: none;
    text-align: center;
}

.nav {
 list-style: none;
 position: absolute;
 top: 100px;
 right: 50%;
}

body {
  font-family: sans-serif;
  margin: 0;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}

